MONGOC_URI_SET_WRITE_CONCERN(3)

NAME
mongoc_uri_set_write_concern - mongoc_uri_set_write_concern()

SYNOPSIS

        void
        mongoc_uri_set_write_concern (mongoc_uri_t *uri,
                                      const mongoc_write_concern_t *wc);

PARAMETERS

    •   uri: A mongoc_uri_t.

    •   rc: A mongoc_write_concern_t.

DESCRIPTION

Sets a MongoDB URI's write concern option, after the URI has been parsed from a string.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc